    /*-----------------------------------------------------------------------------
[client] Screen Stylesheet

version:   1.0
date:      01/03/07
author:    [your email]
email:     [you at domain dot com]
website:   [your domain]
version history: [location of file]
-----------------------------------------------------------------------------*/
#menuwrapper {
	/*border-top: 1px solid #000;
	border-bottom: 1px solid #333;
	background-image: url(images/p7exp_mbar.jpg);
	background-repeat: repeat-x;*/
	float:right;
}
.clearit {
	clear: both;
	height: 0;
	line-height: 0.0;
	font-size: 0;
}
#p7menubar {
	width: 37em;
}
#p7menubar, #p7menubar ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
#p7menubar a {
	display: block;
	text-decoration: none;
	padding: 5px 10px 5px 10px;
	/*border-right: 1px solid #333;*/
	font-size: .95em;
	color: #8bbdf4;
	font-weight:bold;
}
.title ul
{
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border:2px solid #8bbef4;
	background-image:url(../../images/ul_bg_new.png);
}
#p7menubar a.trigger {
	padding: 5px 16px 5px 10px;

}
#p7menubar li {
	float: left;
	width: 9em;
}
#p7menubar li .li_top{
	padding-left:10px;
}
#p7menubar li .li_bottom{
	height:38px;
	padding-left:10px;
}
#p7menubar li .li_middle{
	height:23px;
	padding-left:10px;
}
#p7menubar li {position: relative;}

/* hide from IE mac \*/
#p7menubar li {position: static; width: auto;}
/* end hiding from IE5 mac */

#p7menubar li ul, #p7menubar ul li  {
	width: 12em;
}
#p7menubar ul li a  {
	color: #242424;
	border-right: 0;
	padding: 3px 12px 3px 16px;
}
#p7menubar li ul { /*Child elements*/
	position: absolute;
	display: none;
	text-align:left;
	/*background-color: #8bbdf4;*/
}
#p7menubar li ul .li_top{ /*Child elements*/

	padding-top:10px;
	height:23px;
}
#p7menubar li ul .li_middle{ /*Child elements*/

}
#p7menubar li ul .li_bottom{ /*Child elements*/

}
#p7menubar li ul .li_top a:hover{ /*Child elements*/
	color:#018bda;
}
#p7menubar li ul .li_middle a:hover{ /*Child elements*/

color:#018bda;
}
#p7menubar li ul .li_bottom a:hover{ /*Child elements*/
color:#018bda;

}
#p7menubar li:hover a, #p7menubar a:focus,
#p7menubar a:active, #p7menubar li.p7hvr a { /*Parent element*/
	color: #018bda;
}
#p7menubar li:hover ul, #p7menubar li.p7hvr ul {
	display: block;
}
#p7menubar li:hover ul a, #p7menubar li.p7hvr ul a {
	color: #88bcf5;
}

